LT-PRINT(1)

NAME
lt-print - compiled dictionary printer for Apertium

SYNOPSIS
lt-print [-a | -H] bin_file [output_file]

DESCRIPTION
lt-print is the application responsible for printing compiled dictionaries in ATT format.

bin_file
    The compiled input file.

output_file
    The transducer in ATT format.

OPTIONS

-a, - -alpha
    print transducer alphabet instead of transducers

-H, - -hfst
    use HFST-compatible character escapes, e.g. @_SPACE_@ for spaces and @0@ for epsilons.

-h, - -help
    Prints a short help message.

SEE ALSO
apertium(1), apertium-tagger(1), lt-comp(1), lt-expand(1), lt-proc(1)

COPYRIGHT
Copyright © 2005, 2006 Universitat d'Alacant / Universidad de Alicante. This is free software. You may redistribute copies of it under the terms of the GNU General Public License: https://www.gnu.org/licenses/gpl.html.

BUGS
Currently requires a UTF-8 locale (and doesn't crash if it doesn't have one).